<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {


echo"<small>Часто звучит таковой вопрос: Как стать модератором?<br/><br/>";

echo"Ответ: что б стать Модератором нужно быть серйозным,помагать в развитии игры,поиске багов,ненарушать устав игры,помагать модераторам,быть в игре не менее месяца, но ни в коем случае НЕ ПРОСИТЬ ДОЛЖНОСТЬ У АДМИНИСТРАТОРОВ это уменьшает Ваши шансы стать модератором.</small>";


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


